@import url(//fonts.googleapis.com/css?family=Lato:300,400,700);
*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding: 0; margin: 0; }
body, html { font-size: 100%; padding: 0; margin: 0; height: 100%;}

body, h1, h2, h3, h4, h5, form, a, p, ul, li, img, textarea, input, select, option {
    /*font: 100% "Verdana", sans-serif;*/
    margin: 0;
    padding: 0;
    color: #5c5c5c;
    list-style: none;
    text-decoration: none;
}
body.noscroll {
    position: fixed;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
body{
    background: url(../img/mcdclogobgv2.jpg) no-repeat;
    background-position: bottom -40px right;
    background-size: 35% auto;
    background-attachment: fixed;
}
input, select {
    box-sizing: border-box;
    width: 100%;
    padding: 8px;
    margin: 8px 0;
}
input[type="text"] {
    width: 90%;
}
input[type="submit"] { 
    background: #3B9CAE;
    border: solid 1px #666;
    border-radius: 5px;
    color: #fff;
    margin: 16px 0;
    font-size: 125%;
    text-align: center;
}
#tablewrap {
    background: #fff;
}
#loadme {
    width: 75%;
    min-width: 960px;
	padding: 0 10px;
    margin: auto;
}
.admin-detail #loadme{
    width: 100%;
    min-width: 100%;
    margin: 10px auto;
}
.admin-detail #loadme th{
    text-align: left;
    padding: 8px 0;
}

#loadme h1 {
    margin-bottom: 0;
}
#loadme table, .followupform table {
	width: 100%;
    background: #fff;
	margin: auto;
	/*border-left: solid 1px #ccc;
	border-right: solid 1px #ccc;*/
	border-collapse: collapse;
}
#loadme td, .followupform td {
	position: relative;
	border: solid 1px #ccc;	
	padding: 8px;
    text-align: left;
    width: 33.33%
}
.admin-total #loadme td{
    border: 0;
}
#loadme td span, .followupform td span {
	position: absolute;
	top: -8px;
	left: 8px;
	display: block;
	padding: 0 8px;
	background: #fff;
	font-family: Lato, Verdana, sans-serif;
	color: #999;
	text-transform: uppercase;
	font-size: 12px;
	padding: 0 4px;	
    width: auto;
}
.followupform h3 {
    margin-top: 1em;
}

#wrapper.report {
 /*   height: 100%; */
    width: 100%;
}
#home.report {
    width: 75%;
    min-width: 960px;
	padding: 0 10px;
    margin: 16px auto;
}
.search {
    height: 100%;
}
.search div.lpane {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    width: 33%;
    background: #fff;
    border-right: solid 1px #ddd;
    overflow: auto;
}
.search div.form {
    width: 90%;
    margin: auto;
    padding: 64px 16px 16px 16px;
}
.search div.lpane h1 {
    color: #000;
    text-align: center;
    font-size: 150%;
}
.search div.lpane h1 img {
    vertical-align: middle;
    margin-top: -16px;
}
.search div.lpane h2 {
    text-align: center;
    font-size: 125%;
    margin-bottom: 8px;
}
.search div.results {
    position: relative;
    margin-left: 33%;
    padding: 48px 16px 48px 32px;
    background: #f0f0f0;
    min-height: 100%;
}
.search div.results div.searchbox {
    box-sizing: border-box;
    position: absolute;
    top: 0;
    left: 36px;
    width: 23.5%;
}
.search div.results div.searchbox input {
    font-size: 90%;
    width: 100%;
    padding: 4px 8px;
}
.search div.results p.toggle {
    position: absolute;
    top: 8px;
    right: 32px;
}
.search div.flex {
    display: flex;
    flex-wrap: wrap;
}
.search div.flex.table {
    font-size: 95%;
    display: table;
    border-collapse: collapse;
    width: 100%;
    margin-top: 32px;
}
.search div.flex p.th {
    display: none;
    padding: 0 6px 4px 6px;
    font-weight: 700;
}
.search div.flex p.th.show {
    display: table-cell;
}
.search a.card {
    text-align: center;
    display: flex;
    flex-direction: column;
    position: relative;
    font-size: 95%;
    background: #fff;
    width: 24%;
    border: solid 1px #ddd;
    margin: .5%;
    box-shadow: 1px 1px 5px #ddd;
}
.search a.card.row {
    display: table-row;
    text-align: left;
    box-shadow: none;
    border-left: none;
    border-right: none;
}
.search a.card div {
    padding: 8px 8px 4px 8px;
}
.search a.card div.cell {
    display: table-cell;
    padding: 0;
}
.search a.card div.cell i {
    display: none;
}
.search a.card:hover {
    box-shadow: none;
    background: #FCFCFC;
}
.search a.card.row:hover {
    box-shadow: none;
    background: #f8f8ff;
}
.search a.card p {
    margin: 8px;
}
.search a.card p.cell {
    margin: 0;
    padding-left: 6px;
}
.search a.card p.header {
    background: #FBBC87;
    color: #fff;
    text-align: center;
    padding: 6px 0;
    margin: 0;
}
.search a.card p.details {
    font-size: 80%;
    padding: 0 8px;
    margin: 4px 8px 0 8px;
}
.search a.card p.details.bottom {
    margin: 2px 0 8px 0;
}
.search a.card p.cardbottom {
    font-size: 80%;
    background: #FCE6D3;
    text-align: center;
    margin: auto 0 0 0;
    padding: 4px 8px;
}
.search a.card p.header.cell, .search a.card p.details.cell, .search a.card p.cardbottom.cell {
    display: table-cell;
    text-align: left;
    background: #fff;
    color: #5c5c5c;
    font-size: 95%;
    padding: 6px;
}
.search a.card:hover p.header.cell, .search a.card:hover p.details.cell, .search a.card:hover p.cardbottom.cell {
    background: #f8f8ff;
}
p.details.cell span.hide {
    display: none;
}
.search a.card hr {
    width: 25%;
    max-width: 32px;
    margin: 4px auto 8px auto;
    border: solid 1px #5c5c5c;
}
.search p.criteria {
    color: #aaa;
    font-size: 200%;
    text-align: center;
}
.horizonchart {
    font-size: 80%;
    box-sizing: border-box;
    border-spacing: 0 8px;
    width: 90%;
    background: #f8f8ff;
    margin: auto;
    padding: 8px 16px 8px 4px;
}
.horizonchart div {
    position: relative;
}
.horizonchart div p {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin: 4px 0;
}
.horizonchart div p:first-child {
    width: 30%;
    padding-right: 6px;
    text-align: right;
    overflow: hidden;
}
.horizonchart div p:last-child {
    width: 70%;
    background: #fff;
    height: 25px;
}
@keyframes stretch-bar {
    0% {
        width: 0;
    }
}
.horizonchart div span.bar {
    display: none;
    background: #FCE6D3;
    text-indent: 4px;
    padding: 4px 0;
    animation: stretch-bar 1s ease-out;
}
.horizonchart div span.ttip {
    visibility: hidden;
    opacity: 0;
    display: block;
    text-align: center;
    position: absolute;
    bottom: 100%;
    left: 25%;
    padding: 4px 6px;
    background: #5E6669;
    color: #fff;
    border-radius: 4px;
    z-index: 999;
    transition: all .3s;
}
.horizonchart div span.ttip:after {
    content: " ";
    position: absolute;
    top: 100%; /* At the bottom of the tooltip */
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #5E6669 transparent transparent transparent;
}
.horizonchart div p:hover span.ttip {
    visibility: visible;
    opacity: 1;
}
.chart {
    box-sizing: border-box;
    padding: 0 8px;
    font-size: 66%;
    height: 265px;
}
.chart p.dashhead {
    font-size: 150%;
}
.chart div.yaxis {
    float: left;
    width: 4%;
}
.chart div.yaxis p {
    margin: 0;
    padding-top: 28px;
    text-align: right;
}
.chart div.yaxis span {
    display: block;
    text-align: right;
}
.chart table {
    table-layout: fixed;
    border-collapse: separate;
    border-spacing: 10px 0;
    width: 96%;
    height: 100%;
    height: calc(100% - 30px);
    margin: auto;
}
.chart table th {
    font-weight: normal;
}
.chart table td {
    vertical-align: bottom;
    background: #f8f8ff;
}
.chart table td div {
    position: relative;
    background: #5AA1CF;
}
.chart table td div span {
    visibility: hidden;
    opacity: 0;
    display: block;
    position: absolute;
    bottom: 100%;
    left: -30%;
    width: 150%;
    padding: 4px;
    background: #5E6669;
    color: #fff;
    font-size: 125%;
    border-radius: 4px;
    z-index: 999;
    transition: all .3s;
}
.chart table td div span:after {
    content: " ";
    position: absolute;
    top: 100%; /* At the bottom of the tooltip */
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #5E6669 transparent transparent transparent;
}
.chart table td div:hover span {
    visibility: visible;
    opacity: 1;
}

#modalwrap {
	opacity: 0;
	visibility: hidden;
	position: fixed;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
    background: #ababab;
	background: rgba(0,0,0,.6);
	z-index: 999;
	transition: opacity .5s .2s, visibility 0s .5s;
}
#modalwrap.show {
	opacity: 1;
	visibility: visible;
	transition: opacity .5s;
}
#modal {
	opacity: 0;
	visibility: hidden;
	position: absolute;
	top: 1%;
	left: 25%;
    right: 25%;
    height: 98%;
	background: #fff;
	border: solid 1px #c6c6c6;
	box-shadow: 0 0 30px 0 #111;
    overflow: hidden;
    -webkit-overflow-scrolling: touch;
    transition: all .5s;
}
#modalwrap.show #modal {
	opacity: 1;
	visibility: visible;
    transition: all .5s .2s;  
}
#modal .close {
	position: absolute;
	top: 0;
	right: 0;
    padding: 4px 8px 4px 8px;
	font-size: 28px;
	color: #fff;
    z-index: 9999;
}
#modal .close:hover {
    cursor: default;
    color: #ddd;
}
#modal .close2 {
    font: 100% "Verdana", sans-serif;
	position: absolute;
	top: 10px;
	right: 100px;
    padding: 4px 8px 4px 8px;
	color: #666;
    z-index: 9999;
}
#modal .close2:hover {
    cursor: default;
    color: #ddd;
}
#modal .close3 {
    font: 100% "Verdana", sans-serif;
	position: absolute;
	top: 10px;
	right: 250px;
    padding: 4px 8px 4px 8px;
	color: #666;
    z-index: 9999;
}
#modal .close3:hover {
    cursor: default;
    color: #ddd;
}
#modalcontent #loadme {
    width: 100%;
    padding: 0;
    min-width: 100%;
}
#modalcontent #loadme h1 {
    background: #ababab;
    padding: 12px 16px;
    color: #fff;
    font-size: 110%;
}
#modalcontent #tablewrap {
    padding: 16px;
    position: absolute;
    top: 46px;
    bottom: 0;
    overflow: auto;
}

/*AJAX LOADER*/
.temp {
    text-align: center;margin:11px 0 12px 0;
}
.cp-spinner {
    width:48px;height:48px;display:inline-block;box-sizing:border-box;position:relative
}
.cp-round:before {
    border-radius:50%;content:" ";width:48px;height:48px;display:inline-block;box-sizing:border-box;border-top:solid 6px #bababa;border-right:solid 6px #bababa;border-bottom:solid 6px #bababa;border-left:solid 6px #bababa;position:absolute;top:0;left:0
}
.cp-round:after {
    border-radius:50%;content:" ";width:48px;height:48px;display:inline-block;box-sizing:border-box;border-top:solid 6px #3B9CAE;border-right:solid 6px transparent;border-bottom:solid 6px transparent;border-left:solid 6px transparent;position:absolute;top:0;left:0;animation:cp-round-animate 1s ease-in-out infinite
}

#adminreports table td{
    vertical-align: middle;
}
#adminreports .admin-detail table{
    width: 100%;
}
#adminreports .admin-detail a {
    color: #f37469;
}
#adminreports .admin-detail a.close{
    color: #5c5c5c;
}
#adminreports .admin-detail span.print a{
    color: #999;
}
@keyframes cp-round-animate {
    0% {
        transform:rotate(0)
    }
    100% {
        transform:rotate(360deg)
    }
}

@media screen and (max-height: 840px) {  
    .search div.form {
        font-size: 80%;
        padding: 24px 16px 8px 16px;
    }
}
@media print {
    html, body {
        height: 99%;
    }
}
